Bug 575304 - [abrt] crash in emesene-1.6-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in emesene-1.6-1.fc12: Process /usr/bin/python was killed by sig...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9a6ca37a6d792b7e92a876103c4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-19 22:59 UTC by Jerther
Modified: 2010-08-03 01:08 UTC (History)
2 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:52:27 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (83.00 KB, text/plain)
2010-03-19 22:59 UTC, Jerther
no flags Details

Description Jerther 2010-03-19 22:59:51 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
comment: contact was alone in "no group" and I can't tell if the destination group was empty or not.
component: emesene
executable: /usr/bin/python
kernel: 2.6.32.9-70.fc12.i686
package: emesene-1.6-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Move a contact from no group to a group with drag and drop
2.
3.

Comment 1 Jerther 2010-03-19 22:59:53 UTC
Created attachment 401364 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:42:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-07-14 03:40:12 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 4 Fedora Update System 2010-07-14 03:41:50 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 5 Fedora Update System 2010-07-14 22:58:17 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 23:03:33 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Fedora Update System 2010-08-03 00:49:03 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-08-03 01:05:09 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.